#header-text-text .bg {
    background-image: url('../images/remont-orsk-62.jpg');
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    opacity: 0.25;
}#desc-text-text-img .bg-wrap {
    background: #a2aab1;
}
#action-text-btn .bg {
    background-image: url('../images/bg-6.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    opacity:0.1;
}

#action-text-btn--0 .bg {
	background-image: url('../images/remont-orsk-80.jpg');
}